> ## Documentation Index
> Fetch the complete documentation index at: https://docs.rad.security/llms.txt
> Use this file to discover all available pages before exploring further.

# Get accounts inventory containers

> List inventory containers



## OpenAPI

````yaml /api-reference/openapi.yaml get /accounts/{account_id}/inventory_containers
openapi: 3.0.0
info:
  description: |
    The RAD Security API specification
  title: RAD Security API Spec
  version: 0.0.21
servers:
  - url: https://api.prd.rad.security
security: []
tags:
  - name: integrations
    x-displayName: Integrations
  - name: documents
    x-displayName: Documents
  - name: collections
    x-displayName: Collections
  - name: public
    x-displayName: public
  - name: Knowledge Base
    x-displayName: Knowledge Base
paths:
  /accounts/{account_id}/inventory_containers:
    get:
      tags:
        - Resources
      description: List inventory containers
      parameters:
        - description: Account ID
          in: path
          name: account_id
          required: true
          schema:
            type: string
        - description: 'Sort details in format: field:asc|desc. Default: name:asc'
          in: query
          name: sort
          schema:
            type: string
        - description: Search phrase
          in: query
          name: q
          schema:
            type: string
        - description: 'Maximum number of results to return. Default: 100'
          in: query
          name: limit
          schema:
            type: integer
        - description: 'Number of results to skip. Default: 0'
          in: query
          name: offset
          schema:
            type: integer
        - description: 'Filters in format: key1:value1,key2:value2'
          in: query
          name: filters
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SimpleListResp-InventoryContainer'
        default:
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/APIError'
      security:
        - AccessKey: []
components:
  schemas:
    SimpleListResp-InventoryContainer:
      properties:
        entries:
          items:
            $ref: '#/components/schemas/InventoryContainer'
          type: array
        has_more:
          type: boolean
        total_count:
          type: integer
      type: object
    APIError:
      properties:
        code:
          type: string
        request_id:
          type: string
        status:
          type: integer
        validation_details:
          items:
            $ref: '#/components/schemas/ValidationDetail'
          type: array
      type: object
      required:
        - status
    InventoryContainer:
      properties:
        cluster_id:
          type: string
        cluster_name:
          type: string
        container_id:
          type: string
        created_at:
          type: string
        id:
          type: string
        image_digest:
          type: string
        image_name:
          type: string
        image_repo:
          type: string
        image_tag:
          type: string
        name:
          type: string
        owner_id:
          type: string
        owner_kind:
          type: string
        owner_name:
          type: string
        owner_namespace:
          type: string
        owner_resource_version:
          type: string
        owner_uid:
          type: string
      type: object
    ValidationDetail:
      properties:
        code:
          type: string
        field:
          type: string
        message:
          type: string
        param:
          type: string
      type: object
      required:
        - code
        - field
        - message
  securitySchemes:
    AccessKey:
      in: header
      name: Authorization
      type: apiKey

````